
* {
	font-family: trebuchet ms;
	font-size: 12px;
	text-align:left;
}


#container {
	width: 934px;
	border: 1px #0D3F74 solid;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
        text-align:left;
}

#header {
        text-align:left;
	color: #FFFFFF;
	border-right: 0px solid #FFFFFF;
	margin:0;
	border:0px solid red;
	background-color:#164A7A;
        height:280px;
	width: 932px;
}

#navcontainer    {
width: 182px;
height: 224px;
/* background-image: url(../images/wpyf4.gif); */
  float:right;
  padding:0;
  margin:0;
  border:0px solid yellow;
  text-align:left;
  color: #FFF;
  margin-top:0em;

}

#navcontainer ul
{
  list-style-type: none;
  text-align: left;
  margin-left:0px;
  margin-top:25px;
  padding:0;
}

#navcontainer ul li
{
 margin-bottom:1.5em !important;
}

#navcontainer ul li a
{
  background: left center no-repeat;
  padding-left: 13px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
  color: #FFF;
  margin-bottom:3em !important;
}



#navcontainer ul li a:hover
{
  background: transparent url(../images/list-off.gif) left center no-repeat;
  color: #FFF;
}

#navcontainer ul li a#current
{
  background: transparent url(../images/list-active.gif) left center no-repeat;
  color: #FFF;
}

#main {
	width: 580px;
	background-color: #ffffff;
	float: left;
	text-align: left;
	padding-left: 7px;
	border-right: 1px #0D3F74 dotted;         }


#footer {
  clear:both;
  text-align:center !important;
  margin-top:1em;
}



div.links {

	width: 100%;
	height: 23px;
	float:left;
	background-color: red;
	border-top: 2px #FFFFFF solid;
	border-bottom: 2px #FFFFFF solid;
}

div.links2 {

	width: 40%;
	height: 23px;
	float:right;
	background-color: #FFFFFF;
	border-top: 2px #FFFFFF solid;
	border-bottom: 2px #FFFFFF solid;

}




img.mal {
	border: 1px #fff dotted;
	padding: 1px;
        
}

img.mal:hover {
	border: 1px #0D3F74 dotted;
}

div.main2 {

	width: 345px;
	height: 345px;
	background-color: #fff;
	float: right;
	text-align: center;
        
}

div.clear {

	clear: both;
	height: 5px;
}




div.td_link {
	width: 120px;;
	float: left;
	background-color: #fd0a0c;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
	display: block;

}

div.td_link2 {
	width: 200px;;
	background-color: #fd0a0c;
	color: #FFFFFF;
	float: left;
	text-align: center;
	font-size: 14px;
	padding: 3px;
	display: block;
	font-weight: bold;
}

div.td_link3 {
	width: 210px;;
	background-color: #fd0a0c;
	color: #FFFFFF;
	float:left;
	text-align: center;
	font-size: 14px;
	padding: 3px;
	display: block;
	font-weight: bold;
}


div.td_link4 {
	width: 195px;;
	background-color: #fd0a0c;
	color: #FFFFFF;
	float: left;
	text-align: center;
	font-size: 14px;
	padding: 3px;
	display: block;
	font-weight: bold;

}

div.td_link5 {
	width: 165px;;
	background-color: #fd0a0c;
	color: #FFFFFF;
	float: left;
	text-align: center;
	font-size: 14px;
	display: block;
	padding: 3px;
	font-weight: bold;

}



div.bottom {
	width: 100%;
	height: 2%;
	background-color: #2c3d69;
	color: #FFFFFF;
	float:left;
}


div.block {
	width: 127px;
	height: 110px;
	float: left;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	padding: 20px;
}


div.wpyf {
	width: 100%;
	height: 2%;
	background-color: #2c3d69;
	color: #FFFFFF;
}

p {
	font-size: 12px;
	color: #444444;
	padding-left: 5px;
	line-height: 0.43cm; 
}

strong {
color: #0A3058;

}


h1 {
	font-size: 18px;
	color: #0D3F74;
	padding-top: 5px;
	padding-bottom: 0px;
}

h2 {
	font-size: 14px;
	color: #0D3F74;
	padding: 0px;
}

a {
	color: #0D3F74;
	text-decoration: underline;

}

a:hover {
	color: #6182A5;

}

a.main_link, visited {

	color: #FFFFFF;
	border: none;
	text-decoration: underline;

}

a.main_link:hover {

	color: #0D3F74;
	border: none;
	text-decoration: underline;

}


div.desc {

	color: #0D3F74;
	padding-right: 5px;
	text-align: justify;
	width: 268px;
	float: left;
	padding-top: 0;
}

div.desc2 {

	color: #0D3F74;
	padding-right: 25px;
	text-align: justify;
	width: 270px;
	float: right;
}


div.spacer {
height: 4px;
color: #fff;
}

strong {
color: #0A325D;
}